.modal-content {
    border-radius: 4px;
    border: none;
    color: #fff;
    background: #c3dff8;
}

.modal-header {
    display: block;
    position: relative;
    text-align: center;
    border: none;
    padding-top: 30px;
    padding-bottom: 0;
}
.modal .form-group.custom-row label {
    font-family: Nunito;
    color: #040429;
}
h2.modal-title {
    font-style: normal;
    font-weight: 700;
    font-size: 42px;
    line-height: 120%;
/* or 29px */
    text-align: center;
    text-transform: uppercase;
    color: #264895;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
    background-clip: unset;
    text-fill-color: unset;
    background: transparent;
}

.close {
    padding: 0 !important;
    margin: 0 !important;
    position: absolute;
    right: 5px;
    top: 5px;
    font-weight: 300;
    color: #610628;
    opacity: 1;
    text-shadow: none;
    background-image: url(/images/cross.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 0;
    width: 18px;
    height: 18px;
    filter: brightness(0.5);
}

.modal-body {
    width: 500px;
    margin: 0 auto;
    max-width: 100%;
    padding-bottom: 40px;
}
.modal-body .custom-input, .modal-body select {
    background: #fff !important;
    color : #495057 !important;
    font-family: Nunito;
    border: navajowhite;
    border-radius: 14px !important;
    max-height: 110px !important;
}
.modal .btn-custom {
    font-size: 25px;
    font-weight: 600;
    padding: 10px 30px;
    min-width: 240px;
    border: none;
    box-shadow: none;
    color: #fff;
    width: 250px !important;
    max-width: 100% !important;
}
.modal-body * {
    color: #264895;
}
.modal-body label {color: #264895;font-size: 21px;font-weight: bold;margin: 0 0 4px;}
.modal-body .form-group {
    margin-bottom: 10px
}